## golang-github-onsi-ginkgo-v2 2.12.1

=== debian/changelog ===
golang-github-onsi-ginkgo-v2 (2.12.1-2) unstable; urgency=medium

  * Add patches to fix failing tests
    + 0006-Relax-profiling-result-for-32bit-arch.patch
    + 0007-Skip-race-test-on-unsupported-arch.patch

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 27 Sep 2023 16:05:55 +0800

golang-github-onsi-ginkgo-v2 (2.12.1-1) unstable; urgency=medium

  * New upstream release 2.12.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 26 Sep 2023 21:05:50 +0800
