## golang-github-onsi-ginkgo-v2 2.15.0

=== debian/changelog ===
golang-github-onsi-ginkgo-v2 (2.15.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 11:37:57 +1000

golang-github-onsi-ginkgo-v2 (2.15.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 09:34:26 +0100

golang-github-onsi-ginkgo-v2 (2.15.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 09:52:22 +0530

golang-github-onsi-ginkgo-v2 (2.15.0-1) unstable; urgency=medium

  * New upstream release 2.15.0
  * Cherry pick upstream patch to fix test with Go 1.22

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 24 Feb 2024 05:51:11 +0800
