=== debian/control ===
Source: golang-github-onsi-ginkgo-v2
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-go-logr-logr-dev,
               golang-github-google-pprof-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-tools-dev,
               golang-gomega-dev (>= 1.27.10~),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2
Homepage: https://github.com/onsi/ginkgo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/onsi/ginkgo/v2

Package: ginkgo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Breaks: golang-ginkgo-dev (<< 1.12.0-5~),
Replaces: golang-ginkgo-dev (<< 1.12.0-5~),
Description: BDD Testing Framework for Go
 Ginkgo is a BDD-style Golang testing framework built to help you efficiently
 write expressive and comprehensive tests. It is best paired with the Gomega
 matcher library but is designed to be matcher-agnostic.

Package: golang-github-onsi-ginkgo-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-logr-logr-dev,
         golang-github-google-pprof-dev,
         golang-golang-x-sys-dev,
         golang-gomega-dev (>= 1.27.10~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: BDD Testing Framework for Go (development files)
 Ginkgo is a BDD-style Golang testing framework built to help you efficiently
 write expressive and comprehensive tests. It is best paired with the Gomega
 matcher library but is designed to be matcher-agnostic.
 .
 This package contains the development files.
