=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/onsi/ginkgo \
  refs/tags/v?(2\.\d\S*) debian
