## golang-github-onsi-ginkgo-v2 2.22.0

=== debian/changelog ===
golang-github-onsi-ginkgo-v2 (2.22.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1079030)
    - Update Build-Depends and Depends in d/control
    - Drop several patches applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Dec 2024 12:13:40 +0000

golang-github-onsi-ginkgo-v2 (2.15.0-9) unstable; urgency=medium

  * Team upload.
  * reenable colored output to workaround
    https://github.com/onsi/ginkgo/issues/1469

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Nov 2024 08:02:09 -0400

golang-github-onsi-ginkgo-v2 (2.15.0-8) unstable; urgency=medium

  * Team upload.
  * Replace NO_COLOR patch with upstream's solution. Please set
    export GINKGO_NO_COLOR := true to activate this feature

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 30 Oct 2024 17:51:25 -0400

golang-github-onsi-ginkgo-v2 (2.15.0-7) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream fix for gomega version bump
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update minimum required version of golang-gomega-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 20 Oct 2024 18:21:56 +0000

golang-github-onsi-ginkgo-v2 (2.15.0-6) unstable; urgency=medium

  * Team upload.
  * Allow disabling color with flag GINGKO_NOCOLOR

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Oct 2024 06:54:33 -0400

golang-github-onsi-ginkgo-v2 (2.15.0-5) unstable; urgency=medium

  * Team upload.
  * Add ppc64el to slow archs
  * Ignore test results on s390x as well

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 30 Sep 2024 07:03:55 -0400

golang-github-onsi-ginkgo-v2 (2.15.0-4) unstable; urgency=medium

  * Team upload.
  * Fix typo in previous upload

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Sep 2024 11:04:11 -0400

golang-github-onsi-ginkgo-v2 (2.15.0-3) unstable; urgency=medium

  * Team upload.
  * don't fail tests on slow architectures, closes: #1078516

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Sep 2024 08:51:19 -0400

golang-github-onsi-ginkgo-v2 (2.15.0-2) unstable; urgency=medium

  * Team upload
  * Backport patch to make Integration Tests less flaky, Closes: #1078516

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 16 Sep 2024 07:06:12 -0400
