=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-onsi-ginkgo-v2
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
+               dh-golang (>= 1.22~),
                golang-any,
                golang-github-go-logr-logr-dev,
+               golang-github-go-task-slim-sprig-dev,
                golang-github-google-pprof-dev,
+               golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-tools-dev,
-               golang-gomega-dev (>= 1.27.10~),
-Standards-Version: 4.6.2
+               golang-gomega-dev (>= 1.34.2~),
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2
 Homepage: https://github.com/onsi/ginkgo
@@ -36,9 +37,12 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-go-logr-logr-dev,
+         golang-github-go-task-slim-sprig-dev,
          golang-github-google-pprof-dev,
+         golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
-         golang-gomega-dev (>= 1.27.10~),
+         golang-golang-x-tools-dev,
+         golang-gomega-dev (>= 1.34.2~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: BDD Testing Framework for Go (development files)
