## golang-github-onsi-ginkgo-v2 2.27.2

=== debian/changelog ===
golang-github-onsi-ginkgo-v2 (2.27.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch applied upstream
    - Add patch to skip some tests that depend on an unpackaged library
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Add Static-Built-Using
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Nov 2025 22:53:59 +0000
