=== debian/control ===
--- 
+++ 
@@ -9,15 +9,13 @@
                golang-github-go-logr-logr-dev,
                golang-github-go-task-slim-sprig-dev,
                golang-github-google-pprof-dev,
-               golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-tools-dev,
                golang-gomega-dev (>= 1.34.2~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2
 Homepage: https://github.com/onsi/ginkgo
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/onsi/ginkgo/v2
 
@@ -26,6 +24,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using}
 Breaks: golang-ginkgo-dev (<< 1.12.0-5~),
 Replaces: golang-ginkgo-dev (<< 1.12.0-5~),
 Description: BDD Testing Framework for Go
@@ -39,12 +38,10 @@
 Depends: golang-github-go-logr-logr-dev,
          golang-github-go-task-slim-sprig-dev,
          golang-github-google-pprof-dev,
-         golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          golang-golang-x-tools-dev,
          golang-gomega-dev (>= 1.34.2~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: BDD Testing Framework for Go (development files)
  Ginkgo is a BDD-style Golang testing framework built to help you efficiently
  write expressive and comprehensive tests. It is best paired with the Gomega
