## golang-github-onsi-ginkgo-v2 2.27.3

=== debian/changelog ===
golang-github-onsi-ginkgo-v2 (2.27.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Dec 2025 23:20:00 +0000
