=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-onsi-ginkgo-v2
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +11,7 @@
                golang-golang-x-sys-dev,
                golang-golang-x-tools-dev,
                golang-gomega-dev (>= 1.34.2~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-onsi-ginkgo-v2
 Homepage: https://github.com/onsi/ginkgo
