## golang-github-onsi-ginkgo-v2 2.28.1

=== debian/changelog ===
golang-github-onsi-ginkgo-v2 (2.28.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.28.1
    - Update versioned Build-Depends on golang-github-google-pprof-dev
    - Refresh patches
    - New patch: Ignore missing ArtifactDir.
      Upstream has not included the new testing function ArtifactDir,
      so the test fails. For now, we just ignore this function.
      (Closes: #1129187)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 23:29:10 +0100
