=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                golang-any,
                golang-github-go-logr-logr-dev,
                golang-github-go-task-slim-sprig-dev,
-               golang-github-google-pprof-dev,
+               golang-github-google-pprof-dev (>= 0.0~git20260202.cb029da),
                golang-golang-x-sys-dev,
                golang-golang-x-tools-dev,
                golang-gomega-dev (>= 1.34.2~),
@@ -36,7 +36,7 @@
 Multi-Arch: foreign
 Depends: golang-github-go-logr-logr-dev,
          golang-github-go-task-slim-sprig-dev,
-         golang-github-google-pprof-dev,
+         golang-github-google-pprof-dev (>= 0.0~git20260202.cb029da),
          golang-golang-x-sys-dev,
          golang-golang-x-tools-dev,
          golang-gomega-dev (>= 1.34.2~),
